Bug 1138904

Summary: dia-0.97.3 is available
Product: [Fedora] Fedora Reporter: Upstream Release Monitoring <upstream-release-monitoring>
Component: diaAssignee: Huzaifa S. Sidhpurwala <huzaifas>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: rawhideCC: huzaifas, jpopelka
Target Milestone: ---Keywords: FutureFeature, Triaged
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: dia-0.97.3-1.fc21 Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2014-09-30 01:58:26 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:

Description Upstream Release Monitoring 2014-09-06 07:25:38 UTC
Latest upstream release: 0.97.3
Current version/release in Fedora Rawhide: 0.97.2-13.fc22
URL: http://download.gnome.org/sources/dia/0.97/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring Soon this service will be implemented by a new system: https://github.com/fedora-infra/anitya/
It will require to manage monitored projects via a new web interface. Please make yourself familiar with the new system to ease the transition.

Comment 1 Fedora Update System 2014-09-08 08:31:38 UTC
dia-0.97.3-1.fc21 has been submitted as an update for Fedora 21.
https://admin.fedoraproject.org/updates/dia-0.97.3-1.fc21

Comment 2 Fedora Update System 2014-09-08 16:08:39 UTC
Package dia-0.97.3-1.fc21:
* should fix your issue,
* was pushed to the Fedora 21 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing dia-0.97.3-1.fc21'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2014-10269/dia-0.97.3-1.fc21
then log in and leave karma (feedback).

Comment 3 Fedora Update System 2014-09-30 01:58:26 UTC
dia-0.97.3-1.fc21 has been pushed to the Fedora 21 stable repository.  If problems still persist, please make note of it in this bug report.